<?php echo $this->Html->css('EvCheckout.checkout', array('inline' => false)); ?>

<div class="row">
	
	<ul class='arrow-breadcrumbs arrow-breadcrumbs--4-items'>
		<li class='arrow-breadcrumbs__item'>
			<i class="fa fa-user"></i> Personal Details/Login
		</li>

		<li class='arrow-breadcrumbs__item active'>
			<div class='arrow-breadcrumbs__spacer'>&nbsp;</div>
			<i class="fa fa-truck"></i> Delivery Address
		</li>

		<li class='arrow-breadcrumbs__item'>
			<div class='arrow-breadcrumbs__spacer'>&nbsp;</div>
			<i class="fa fa-credit-card"></i> Pay & Confirm
		</li>

		<li class='arrow-breadcrumbs__item'>
			<div class='arrow-breadcrumbs__spacer'>&nbsp;</div>
			<i class="fa fa-check"></i> Order Complete
		</li>
	</ul>

</div>	


<div class='row'>
	<div class='col-10'>
		<h1>Delivery Address</h1>
	</div>	
</div>

<div class='row'> 

	<?php if(! empty($delivery_addresses)): ?>
		<div class="col-5">

			<?php echo $this->Element('EvCheckout.address/previous_address_form', array('addresses' => $delivery_addresses, 'model' => 'DeliveryAddress')); ?>

		</div>
	<?php endif; ?>


	<?php if(! empty($delivery_addresses)): ?>
		<div class="col-5">
		<fieldset>
			<legend>Add New Address</legend>
	<?php else: ?>
		<div class="col-10">
		<fieldset>
			<legend>Your Delivery Details</legend>
	<?php endif; ?>

			<div class="row">
				
				<?php if(! empty($delivery_addresses)): ?>
					<div class="col-10">
				<?php else: ?>
					<div class="col-5 col-push-3">
				<?php endif; ?>

					<?php echo $this->Element('EvCheckout.address/new_address_form', array('model' => 'DeliveryAddress')); ?>

				</div>
			</div>

		</fieldset>
	</div>

</div>